	
/*--------------------------------------------------
	Common Slider Styles
---------------------------------------------------*/	
	
	.show-loader .clapat-slider {
		pointer-events:none;
	}

	.clapat-slider-wrapper {
		width:100vw;
		height: calc(100 * var(--dvh, 1vh));
		position:relative;
		overflow: fixed;
		overflow: hidden;
	}

	.clapat-slider {
		position:absolute;
		left:0;
		top:0;
		padding: 0 42vw 0 42vw;
		display: flex;
		align-items: center;
		height: 100%;
		width:100%;
		user-select: none;
		cursor: grab;
		z-index: 2;
		overflow:hidden;
		box-sizing:border-box;
	}
	
	.clapat-state-dragging .clapat-slider {
		cursor:grabbing;
	}
	
	.clapat-state-dragging .clapat-slider .clapat-slide {
		cursor:grabbing;
		pointer-events:none;
	}
	
	.clapat-state-dragging .cp-button-prev, .clapat-state-dragging .cp-button-next {
		pointer-events:none;
	}
	
	.clapat-slider-viewport {
		display: flex;
		position: relative;
	}
	
	.clapat-slide {
		display: block;
		overflow: hidden;
		width: 16vw;
		height: auto;
		box-sizing:border-box;
	}
	
	.clapat-slide:first-child {
		position: relative;
	}
	
	.clapat-slide:not(:first-child) {
		position: absolute;
		height: 100%;
	}
	
	.slide-inner-height {
		position: relative;
		overflow: hidden;		
		cursor:pointer;
	}
	
	.clapat-state-dragging .clapat-slider .slide-inner-height {
		cursor:grabbing;
		pointer-events:none;
	}
	
	.clapat-state-dragging .clapat-slider .slide-inner-height {
		cursor:grabbing;
		pointer-events:none;
	}
	
	.disable-ajaxload .item-link {
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 1000;
	}

	.clapat-slider img {
		pointer-events:none;
	}
		
	.disable-scroll .clapat-slider {
		pointer-events:none;
	}

	.clapat-slider-navigation {		
		position: relative;
		width: auto;
		height: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
		opacity: 1;
		pointer-events:none;
		left: -24px;
		color: currentColor;
		gap: 20px;
	}

	.clapat-slider-navigation .button-wrap {
		color: currentColor
	}
	
	.clapat-slider-navigation .cp-buttons-caption.secondary-font {
		color: currentColor;
		margin: 0 5px;
		opacity: 0.6;
	}

	.slider-info-text.secondary-font {
		color: currentColor;
	}

	.slider-info-text.secondary-font span {
		opacity: 0.6;
	}
	
	.clapat-pagination {
		position: relative;
		width: 100%;
		height: 40px;
		display: flex;
		justify-content: flex-start;
		align-items: center;		
		gap:20px;
		z-index: 20;
		pointer-events:none;
		counter-reset: slide;
	}
	
	.clapat-pagination-bullet {
		position:relative;
		width: 20px;
		height: 40px;
		display:inline-flex;
		justify-content: center;
		align-items: center;
		margin:0;
		cursor:pointer;
		pointer-events:initial;
		opacity: 0.2;
		-webkit-transition: opacity 0.2s ease-in-out;
		transition: opacity 0.2s ease-in-out;
	}

	.clapat-pagination-bullet:hover, .clapat-pagination-bullet.clapat-pagination-bullet-active {
		opacity: 1;
	}

	.clapat-pagination-bullet .parallax-wrap, .clapat-pagination-bullet .parallax-element {
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.clapat-pagination-bullet .bullet-number {
		width: 20px;
		height: 20px;
	}

	.clapat-pagination-bullet .bullet-number::after {
		counter-increment: slide;
		content: counter(slide, decimal-leading-zero) ".";
	}
	
	.progress-info {
		position: relative;
		width: auto;
		height: auto;
		line-height: 30px;
		z-index: 10;
		overflow:hidden;
		pointer-events:none;
	}
	
	.progress-info .progress-info-fill, .progress-info .progress-info-fill-2 {
		position: relative;
		width:auto;
		-webkit-text-fill-color: rgba(0,0,0,0.1);
		-webkit-background-clip: text;
		background-repeat: no-repeat;
		background-image: linear-gradient(#000, #000);
  		background-size: 0% 100%;
	}
	
	.progress-info .progress-info-fill-2 {
		position: absolute;
		top: 0px;
		left: auto;
		background-size: 100% 100%;
		background-position: right;
		right: auto;
		margin: auto;
		width: auto;
		display: block;
	}
	
	.light-content .progress-info .progress-info-fill {
		-webkit-text-fill-color: rgba(255,255,255,0.1);
		background-image: linear-gradient(#fff, #fff);
	}
	
	.light-content .progress-info .progress-info-fill-2 {
		-webkit-text-fill-color: rgba(255,255,255,0.1);
		background-image: linear-gradient(#fff, #fff);
	}
	
	.fade-slide-element {
		opacity: 0;
	}

	.clapat-slider-footer {
		position: fixed;
		width: 100%;
		height: auto;
		bottom: 0;
		left: 0;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 20px 80px;
		box-sizing: border-box;
		z-index: 100;
	}

	.slider-footer-left {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		width: calc(50% - var(--gap) / 2);
		height: 80px;
	}

	.slider-footer-center {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		width: calc(25% - (4 * var(--gap)) / 5);
		height: 80px;
	}
	
	.slider-footer-right {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		width: calc(25% - (7 * var(--gap)) / 10);
		height: 80px;
	}


	/*-- Responsive Slider --*/

	@media only screen and (max-width: 1537px) {

	}

	@media only screen and (max-width: 1466px) {
		
		.clapat-slider-footer {
			padding: 10px 60px;
		}
		
	}

	@media only screen and (max-width: 1024px) {
		
		.clapat-slider-footer {
			padding: 10px 40px;
		}
		
	}

	@media only screen and (max-width: 767px) {
		
		.clapat-slider-footer {
			padding: 0px 10px;
		}
		
		.slider-footer-left {
			display: none;
		}

		.slider-footer-center {
			display: flex;
			justify-content: flex-start;
			width: 100%;
		}

		.slider-footer-right {
			display: none;
		}
		
		.clapat-slider-navigation {
			width: 100%;
			left: 0;
			justify-content: space-between;
		}
		
	}

	@media only screen and (max-width: 479px) {	
		
		.clapat-slider-footer {
			padding: 0px 0px;
		}
		
	}
	
/*--------------------------------------------------
	Showcase Highlights
---------------------------------------------------*/

	
	.highlights-gallery .clapat-slider {
		padding: 0;
	}
	
	.highlights-gallery .clapat-slider-viewport {
		z-index: 10;
	}
	
	.highlights-gallery .clapat-slide {
		width: 100vw;
		height: calc(100 * var(--dvh, 1vh));
		opacity: 0.9;
	}
	
	.highlights-gallery .clapat-caption-wrapper {
		position:absolute;
		width: calc(100vw - var(--scroll-bar-w));
		height: 100%;
		left: 0;
		bottom: 0;
		display: flex;
		align-items: flex-end;
		flex-direction: column;
		justify-content: flex-end;
		pointer-events:initial;
		z-index:100;
		padding: 120px 80px;
		box-sizing: border-box;
		opacity: 0;
	}
	
	.highlights-gallery .clapat-slider-caption {
		position: relative;		
		width:calc(50% - var(--gap) / 2);
		height: 100%;
		display:flex;
		justify-content: flex-start;
		align-items: center;
		opacity:1;
	}
	
	.highlights-gallery .clapat-slider-caption .item-caption {
		position:absolute;
		color: #fff;
		pointer-events: none;
	}

	.highlights-gallery .clapat-slider-caption .item-caption.active {
		pointer-events: initial;
	}

	.show-loader .highlights-gallery .clapat-slider-caption .item-caption.active,
	.scale-drag-x .highlights-gallery .clapat-slider-caption .item-caption.active,
	.scale-drag-y .highlights-gallery .clapat-slider-caption .item-caption.active {
		pointer-events: none;
	}

	.highlights-gallery .clapat-slider-caption .item-title {
		position: relative;
		overflow: hidden;
		font-size: var(--title-font-size);
  		line-height: var(--title-line-height);
		font-weight: var(--title-font-weight);
		letter-spacing: var(--title-letter-spacing);
		left:-0.5vw;
		margin-bottom: 30px;		
		cursor:pointer;
	}
	
	.highlights-gallery .clapat-slider-caption .item-caption.change-header {
		color: #000;
	}
	
	.highlights-gallery .clapat-slider-caption .item-title span {
		display:block;
		position:relative;
	}

	
	

/*-- Responsive Showcase Highlights --*/

@media only screen and (max-width: 1537px) {
	
}
		

@media only screen and (max-width: 1466px) {

	.highlights-gallery .clapat-caption-wrapper {
		padding: 120px 60px;
	}
	
	.highlights-gallery .clapat-slider-caption .item-title {
		margin-bottom: 20px;
	}
	
}


@media only screen and (max-width: 1024px) {
	
	.highlights-gallery .clapat-caption-wrapper {
		padding: 120px 40px;
	}
	
}


@media only screen and (max-width: 767px) {
	
	.highlights-gallery .clapat-caption-wrapper {
		padding: 120px 30px;
	}
	
	.highlights-gallery .clapat-slider-caption {
		width: 100%;
	}
	
	.highlights-gallery .clapat-slider-caption .item-title {
		margin-bottom: 10px;
	}
	
}


@media only screen and (max-width: 479px) {	
	
	.highlights-gallery .clapat-caption-wrapper {
		padding: 120px 20px;
	}
	
}


/*--------------------------------------------------
	Showcase Playground
---------------------------------------------------*/
	
	.showcase-playground .clapat-slider {
		padding: 0 37.5vw 0 37.5vw;
	}
	
	.showcase-playground .clapat-slide {
		width: 25vw;
		height: auto;
		padding: 0;
		overflow: visible;
	}

	.show-loader .showcase-playground .clapat-slide,
	.scale-drag-x .showcase-playground .clapat-slide,
	.scale-drag-y .showcase-playground .clapat-slide {
		pointer-events: none;
	}

	.showcase-playground .clapat-slide::before {
		float: left;
		padding-top: 65%;
		content: "";
	}

	.showcase-playground .clapat-slide .item-content {
		width: calc(100% - 6px);
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.showcase-playground .clapat-slide .item-effects {
		opacity: 0;
	}

	.showcase-playground .clapat-slide .item-caption {
		height: 40px;
  		padding: 0px;
		opacity: 0;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
  		justify-content: flex-start;
		z-index: 10;
		position: absolute;
		left: 0px;
		bottom: -50px;
		width: 100%;
		box-sizing: border-box;
		cursor: default;
		pointer-events: none;
		text-align: left;
		
		-webkit-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	.showcase-playground .clapat-slide:hover .item-caption {
		opacity: 1;
	}

	.showcase-playground .clapat-slide .item-caption .item-title {
		position: relative;
		font-size: 16px;
		line-height: 20px;
		color: #000;
		overflow: hidden;
		-webkit-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	.showcase-playground .clapat-slide .item-caption .item-title::after {
		content: ","
	}
	
	.showcase-playground .clapat-slide .item-caption .item-cat {
		font-size: 16px;
		line-height: 20px;
		color: #000;
		opacity:1;
		overflow: hidden;
	}

	.showcase-playground .clapat-slide .item-caption .item-date {
		display: none;
	}
	
/*-- Responsive Content Row --*/

@media only screen and (max-width: 1537px) {
	
}
		

@media only screen and (max-width: 1466px) {

}


@media only screen and (max-width: 1024px) {
	
	.showcase-playground .clapat-slider {
		padding: 0 35vw 0 35vw;
	}
	
	.showcase-playground .clapat-slide {
		width: 30vw;
	}
	
}


@media only screen and (max-width: 767px) {

	.showcase-playground .clapat-slider {
		padding: 0 25vw 0 25vw;
	}
	
	.showcase-playground .clapat-slide {
		width: 50vw;
	}
	
	.showcase-playground .clapat-slide .item-caption {
		align-items: center;
	}
	
	.showcase-playground .clapat-slide-active .item-caption {
		opacity: 1;
	}
	
}


@media only screen and (max-width: 479px) {	
	
	.showcase-playground .clapat-slider {
		padding: 0 20vw 0 20vw;
	}
	
	.showcase-playground .clapat-slide {
		width: 60vw;
	}
	
}